# task_get_result.cpp File Reference

`#include <saga/saga/replica.hpp>`
`#include <saga/saga/adaptors/task.hpp>`
`#include <saga/saga/detail/task_get_result_impl.hpp>`

## Namespaces
namespace | saga
## Functions
template saga::replica::logical_file & | saga::task::get_result< saga::replica::logical_file > ()
template saga::replica::logical_directory & | saga::task::get_result< saga::replica::logical_directory > ()